           curl_free  - reclaim memory that has been obtained through
           a libcurl call

## SYNOPSIS

           #include <curl/curl.h>

           void curl_free( char *ptr );

## DESCRIPTION

           curl_free reclaims memory that has been obtained through a
           libcurl  call.  Use curl_free() instead of free() to avoid
           anomalies that can result from differences in memory  man-
           agement between your application and libcurl.

## SEE ALSO

           curl_unescape()